/* lg */ 
@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }
	#main-slider .container {
		padding: 0 56px!important;
	}
  

}

/* m-lg */
@media (min-width: 992px) {
	#main-slider .container {
		padding: 0 37px;
	}

}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	.quick-links-inner {
		margin-top: -0px;
	}
	.quick-link .grey-bottom {
		background-color: #d1d2d4;
		font-size: 12px;
		height: 190px!important;
		padding: 10px 15px 0;
	}
	.quick-link .grey-bottom h3 {
		color: #000;
		font-size: 15px;
		margin-bottom: 5px;
		margin-top: 5px;
	}

	.navbar-inverse .navbar-nav > li > a {
		font-size: 12px!important;
		padding: 5px 5px!important;
	}
	.top-bar .col-xs-4 {

	}
	.top-bar .col-xs-8 {

	}
	.header-text {
		margin-top: 10px;
	}
	img.header-text {
		width: 300px;
		height: auto;
	}
	.navbar-brand img {
		width: 200px;
		height: auto;
	}
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-nav > li {
    margin-left: 0px;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .recent-work-wrap .overlay{
    padding: 15px;
  }

  .services-wrap {
    padding: 40px 10px 40px 30px;
  }

  .feature-wrap h2, 
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3, 
  .single-services h3{
    font-size: 14px;
  }

  .tab-wrap .media .parrent.pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body{
    clear: both;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

  .recent-work-wrap .overlay .preview{
    line-height: inherit;
  }

  .team-bar .first-arrow {
    width: 21%;
  }

  .team-bar .second-arrow {
    width: 20%;
  }

  .team-bar .third-arrow {
    width: 21%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  ul.social_icons li{
    margin-right: 0;
  }

}


/* sm */
@media (max-width: 991px) {
	#main-slider .carousel .item {
		height: 400px!important;
	}
	#mapleft {
		float: left;
		height: auto;
		margin-left: 0px;
		margin-top: 50px;
		max-width: 100%;
		position: static;
		width: 60%;
	}
	#mapright {
		float: left;
		margin-left: 5%;
		max-width: 350px;
		padding: 10px;
		width: 35%;
	}
	#mapleft img {
		width: 100%;
		height: auto;
	}
	#testimonials-slider .carousel2 .item {
		height: 200px!important;
	}
	#testimonials-slider .carousel2 .carousel-content p {
		font-size: 18px;
		line-height: 30px;
	}
	#testimonials-slider .carousel2 .carousel-content .testimonial-name {
		font-size: 18px;
		margin-top: 20px;
	}
	.about-right {
		padding: 0 100px;
	}
	.quick-links-inner {
		margin-top: -0px;
	}
	.quick-link .grey-bottom {
		background-color: #d1d2d4;
		font-size: 11px;
		height: 190px!important;
		padding: 10px 5px 0;
	}
	.quick-link .grey-bottom h3 {
		color: #000;
		font-size: 14px;
		margin-bottom: 5px;
		margin-top: 0px;
	}

	.top-bar .row {
		padding: 0px!important;
	}
	.header-text {
		margin-top: 10px;
	}
	img.header-text {
		width: 300px;
		height: auto;
	}
	.navbar-brand img {
		width: 200px;
		height: auto;
	}
	.navbar-inverse .navbar-nav > li > a {
		font-size: 10px!important;
		padding: 5px 5px!important;
	}
	#gallery1 {

	}
	#gallery2 {

		margin-left: 0px!important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#quick-links {

	}


  /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav > li {
    margin-left: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 20px;
  }

  .tab-wrap .media .parrent.pull-left, 
  .media.accordion-inner .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body, 
  .media.accordion-inner .media-body{
    clear: both;
  }

  .services-wrap {
    padding: 40px 0 40px 30px;
  }

  .recent-work-wrap .overlay{
   padding: 15px;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .sinlge-skill{
    width: 150px;
    height: 150px;
  } 

  .sinlge-skill p em {
    font-size: 25px;
  }

  .sinlge-skill p {
    font-size: 16px;
  }

  .team-bar .first-one-arrow {
    width: 2%;
  }

  .team-bar .first-arrow {
    width: 18%;
  }

  .team-bar .second-arrow {
    width: 24%;
  }

  .team-bar .third-arrow {
    width: 15%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  .blog .blog-item .entry-meta > span a{
    font-size: 10px;
  }
}

/* xs */
@media (max-width: 767px) {

	.footer-left-col .col-sm-4 {
		margin-bottom: 15px;
	}
	.quick-link {
		width: 100%;
		display: inline-block;
		text-align: left;
		position: relative;
		vertical-align: top;
		border: 2px solid #d1d2d4;
		margin: 5px 0;
	}
	.quick-links-inner {
		margin-top: 10px;
	}
	.quick-link a {
		position: absolute;
		width: 56px;
		height: 56px;
		right: 10px!important;
		left: auto;
		bottom: 25%;
		transition: transform 0.2s;
	}
	.quick-link a:hover {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.quick-link i {
		font-size: 50px;
		color: #F01A24;
	}
	.quick-link-img {
		padding: 2px;
		float: left;
	}
	.quick-link .grey-bottom {
		background-color: #d1d2d4;
		font-size: 12px;
		height: 105px!important;
		padding: 10px 70px 0 220px!important;
	}
	.quick-link .grey-bottom h3 {
		color: #000;
		font-size: 16px;
		margin-bottom: 5px;
		margin-top: 0px;
	}

	h1 {
		font-size: 40px;
	}
	.header-text {
		margin-top: 10px;
	}
	img.header-text {
		width: 200px;
		height: auto;
	}
	.navbar-brand img {
		width: 150px;
		height: auto;
	}
	#gallery1 {
		width: 100%;
		float: left;
	}
	#gallery2 {
		width: 100%;
		float: left;
		margin-left: 0px!important;
	}
	#covercontentleft {
		width: 100%;
		float: left;
		margin: auto;
		min-height: 500px;
		padding: 10px;
	}
	#covercontentright, #coverright {
		width: 100%;
		float: right;
		margin-left: 0%;
		padding: 10px;
	}
	#accessoriesleft {
		width: 100%;
		float: left;
		margin: auto;
		min-height: 500px;
		padding: 10px;
	}
	#accessright {
		width: 100%;
		float: right;
		margin-left: 0%;
		padding: 10px;
	}

  .container > .navbar-header, .container > .navbar-collapse{
    margin-left: 0;
  }

  .top-number{
    font-size: 14px;
  }

  input.search-form:hover {
    width: 120px;
  }
	.navbar-toggle, .navbar-toggle.collapsed, .navbar-toggle.collapsed:visited, .navbar-toggle:visited {
		background-color: #cfcfcf!important;
		background-image: none;
		border: 1px solid #c5c5c5 !important;
		border-radius: 4px;
		float: right;
		margin-bottom: 3px;
		margin-right: 15px;
		margin-top: 4px;
		padding: 9px 10px;
		position: relative;
	}
  .navbar-collapse {
	  z-index: 999!important;
	  position: relative;
	  padding: 0px;

  }
	.navbar-nav {
		background-color: #E9EBEA;
		padding: 0px;
	}
	.navbar-inverse .navbar-nav .dropdown-menu > li > a {
		background-color: #ed1b24;
		border-bottom: 2px solid #fff;
		color: #fff!important;
		font-size: 11px;
		padding: 12px 15px;
		text-align: center;
		width: 100%;
	}
	.navbar-nav > li a {
		border: 0px!important;
	}
  .navbar-nav > li {
    padding-bottom: 0;
	  width: 100%;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 16px;
  }

  .feature-wrap h2, 
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3, 
  .single-services h3{
    font-size: 14px;
  }


  .media.accordion-inner .pull-left, 
  .media.accordion-inner .media-body{
    clear: both;
  }

  .accordion-inner h4 {
    margin-top: 10px;
  }

  .tab-wrap .media .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .media-body{
    clear: both;
  }

  .nav-tabs > li.active > a:after{
    display: none;
  }

  #footer .col-sm-6{
      text-align:center;
  }
  
   #footer .pull-right{
      float: none !important;
  }

  .sinlge-skill {
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .team .single-profile-top, 
  .team .single-profile-bottom {
    margin-bottom: 30px;
  }

  .clients-area {
    padding: 60px 0;
  }

  .clients-area h1 {
    font-size: 25px;
  }

  .portfolio-item, 
  #recent-works .col-xs-12.col-sm-4.col-md-3{
    padding:0 15px;
  }

  ul.social_icons li{
    margin-right: 0;
  }

  .blog .blog-item .entry-meta{
    margin-bottom: 20px;
  }

  .blog .blog-item .blog-content h3 {
    margin-bottom: 20px;
  }

  .post_reply_comments {
    padding-left: 20px;
  }
    

}
@media (max-width: 630px) {
	#main-slider .carousel .item {
		height: 300px!important;
	}
	#mapleft {
		 float: left;
		 height: auto;
		 margin-left: 0px;
		 margin-top: 0px;
		 max-width: 100%;
		 position: static;
		 width: 100%;
	 }
	#mapleft img {
		width: 100%;
		height: auto;
	}
	#red-door h2 {
		color: #fff !important;
		font-size: 40px !important;
		letter-spacing: 3px;
	}
	#testimonials-slider .carousel2 .item {
		height: 180px!important;
	}
	#testimonials-slider .carousel2 .carousel-content p {
		font-size: 14px;
		line-height: 23px;
	}
	#testimonials-slider .carousel2 .carousel-content .testimonial-name {
		font-size: 13px;
		margin-top: 20px;
	}
	.about-left {
		padding: 10px 30px!important;
	}
	.about-right {
		padding: 10px 30px!important;
	}
	.brand-logos-row .col-xs-4 {
		width: 50%;
	}
	#contactcontentleft {
		width: 100%;
		float: left;
		margin: auto;
		min-height: 500px;
		padding: 10px;
	}
	#contactcontentright {
		width: 100%;
		float: left;
		margin-left: 0%;
		padding: 10px;
	}

	.quick-link {
		width: 100%;
		display: inline-block;
		text-align: left;
		position: relative;
		vertical-align: top;
		border: 2px solid #d1d2d4;
		margin: 5px 0;
	}

	.quick-link a {
		position: absolute;
		width: 56px;
		height: 56px;
		right: 20px!important;
		left: auto;
		top: 25px;
		transition: transform 0.2s;
	}
	.quick-link a:hover {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.quick-link p {
		width: 100%;
	}
	.quick-link i {
		font-size: 50px;
		color: #F01A24;
	}
	.quick-link-img {
		padding: 2px;
		float: left;
	}
	.quick-link .grey-bottom {
		background-color: #d1d2d4;
		font-size: 12px;
		height: 105px!important;
		padding: 10px!important;
		width: 100%;
		float: left;
	}
	.quick-link .grey-bottom h3 {
		color: #000;
		font-size: 16px;
		margin-bottom: 5px;
		margin-top: 0px;
	}

}

/* XS Portrait */
@media (max-width: 480px) {

	#testimonials-slider .carousel2 .item {
		height: 230px!important;
	}
	h1 {
		font-size: 35px;
	}
	.top-bar .row {
		padding: 0px!important;
	}
	.top-bar .col-xs-4 {
		width: 100%;
		text-align: center!important;
	}
	.top-bar .col-xs-8 {
		width: 100%;
		text-align: center!important;
	}
	.navbar-brand {
		text-align: center!important;
		float: none!important;
	}
	.header-text {
		margin-top: 10px;
	}
	img.pull-right.header-text {
		width: 200px;
		height: auto;
		text-align: center!important;
		float: none!important;
	}
	.navbar-brand img {
		width: 150px;
		height: auto;
		text-align: center!important;
		float: none!important;
	}
	#gallery1 img , #gallery2 img {
		width: 100%!important;
		height: auto;
	}
    #covercontentleft img , #covercontentright img {
	    width: 100%!important;
	    height: auto;
    }
	#accessoriesleft img , #accessright img {
		width: 100%!important;
		height: auto;
	}
	.brand-logos-row .col-xs-4 {
		width: 100%;
	}
}

